/*
Theme Name: Create Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: create
*/
@import url("../create/style.css");

.header_top.clearfix {
    padding-bottom: 20px ;
}
h3.text-pad1 {
    line-height: 47px;
}
.home .call_to_action.simple {
    display: none !important;
}